Bug 701122

Summary: rubygem-arel-3.0.2 is available
Product: [Fedora] Fedora Reporter: Upstream Release Monitoring <upstream-release-monitoring>
Component: rubygem-arelAssignee: Vít Ondruch <vondruch>
Status: CLOSED RAWHIDE QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: rawhideCC: vondruch
Target Milestone: ---Keywords: FutureFeature, Triaged
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2012-07-18 10:43:25 EDT Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:

Description Upstream Release Monitoring 2011-05-01 06:38:31 EDT
Latest upstream release: 2.1.0
Current version in Fedora Rawhide: 2.0.9
URL: http://rubygems.org/api/v1/gems/arel.json

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 1 Upstream Release Monitoring 2011-05-18 06:46:56 EDT
Latest upstream release: 2.1.1
Current version in Fedora Rawhide: 2.0.9
URL: http://rubygems.org/api/v1/gems/arel.json

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 2 Upstream Release Monitoring 2011-07-05 06:49:21 EDT
Latest upstream release: 2.1.3
Current version in Fedora Rawhide: 2.0.9
URL: http://rubygems.org/api/v1/gems/arel.json

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 3 Upstream Release Monitoring 2011-07-26 07:00:50 EDT
Latest upstream release: 2.1.4
Current version in Fedora Rawhide: 2.0.9
URL: http://rubygems.org/api/v1/gems/arel.json

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 4 Upstream Release Monitoring 2011-08-12 06:50:07 EDT
Latest upstream release: 2.2.0
Current version in Fedora Rawhide: 2.0.9
URL: http://rubygems.org/api/v1/gems/arel.json

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 5 Upstream Release Monitoring 2011-08-16 06:44:48 EDT
Latest upstream release: 2.2.1
Current version in Fedora Rawhide: 2.0.9
URL: http://rubygems.org/api/v1/gems/arel.json

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 6 Upstream Release Monitoring 2012-01-13 06:58:34 EST
Latest upstream release: 3.0.0
Current version in Fedora Rawhide: 2.0.9
URL: http://rubygems.org/api/v1/gems/arel.json

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 7 Upstream Release Monitoring 2012-02-21 06:47:23 EST
Latest upstream release: 3.0.1
Current version in Fedora Rawhide: 2.0.9
URL: http://rubygems.org/api/v1/gems/arel.json

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 8 Upstream Release Monitoring 2012-02-22 06:46:51 EST
Latest upstream release: 3.0.2
Current version in Fedora Rawhide: 2.0.9
URL: http://rubygems.org/api/v1/gems/arel.json

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring